/**
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
*/
table {
    width: 100%;
}

td {
    vertical-align: middle;
}

.input-group {
    width: 20%;
}

.power {
    background-color: #FC6042;
    color: white;
}

.gas {
    background-color: #fdea64;
}

.heating {
    background-color: #2CC990;
    color: white;
}

.water {
    background-color: #2C82C9;
    color: white;
}

.cfm {
    background-color: #4bd4ea;
    color: white;
}

.notification-check-col {
    line-height: 1.42857143;
    width: 1%;
    min-width: 1%;
    padding-right: 6px;
}

.notification-tab-prio-col {
    line-height: 1.42857143;
    width: 3%;
    min-width: 40px;
    max-width: 50px;
    text-align: center;
}

.notification-tab-first-col {
    line-height: 1.42857143;
    width: 12%;
    min-width: 150px;
    max-width: 150px;
}

.notification-tab-version-col {
    line-height: 1.42857143;
    padding-left: 19px;
    width: 12%;
    min-width: 145px;
    max-width: 145px;
}

.notification-tab-branch {
    width: 1%;
    min-width: 20px;
    text-align: center;
    padding-right: 2px;
    padding-left: 2px;
}

.notification-tab-grid-territory {
    width: 1%;
    min-width: 40px;
    text-align: center;
}

.notification-tab-description {
    min-width: 320px;
    max-width: 320px;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.notification-tab-status {
    width: 1%;
    min-width: 95px;
    max-width: 95px;
    text-align: center;
}

.notification-tab-moduser-header,
.notification-tab-moduser {
    width: 1%;
    min-width: 130px;
    max-width: 130px;
    text-align: left;
}

.notification-tab-moduser {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.notification-tab-responsibility-forwarding-header,
.notification-tab-responsibility-forwarding {
    width: 1%;
    min-width: 120px;
    max-width: 120px;
    text-align: left;
}

.notification-tab-responsibility-forwarding {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.notification-tab-edit-buttons {
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    padding: 1px;
    text-align: center;
}

.notification-tab-finished-at-col {
    width: 10%;
    min-width: 145px;
    text-align: left;
}

.notification-tab-filename {
    width: 1%;
    min-width: 300px;
    max-width: 300px;
    text-align: left;
}

.dateRangePickerIcon:hover {
    cursor: pointer;
}

app-sorting {
    cursor: pointer;
}